@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#header{
	background:#FFFFFF url(../img/bg_header01.jpg) repeat-x 0 bottom;
	
}

div#header_inner{background:url(../img/bg_header_inner01.jpg) no-repeat center bottom;}

div#header_inner02{
	width:980px;
	height:125px;
	margin:0 auto;
	position:relative;
}


/* heading
---------------------------------------------- */
/*--h1--*/
div#wrap_h1{
	background:#E5F2C9;
	padding:2px 0;
}

h1#top{
	width:980px;
	margin:0 auto;
	text-align:right;
	color:#1E4619;
	line-height:1.2;
	font-size:69%;
	font-weight:normal;
}

/*--h2--*/
h2#h2_logo{
	background: url(../img/h2_logo01.jpg) no-repeat 0 0;
	height:74px;
	width:516px;
	position:absolute;/*--div#header_inner02--*/
	top:0;
}

h2#h2_logo a{
	display:block;
	height:74px;
	width:516px;
	text-decoration:none;
}


/* ul
---------------------------------------------- */
/*--ul#navi_global--*/

ul#navi_global{
	width:980px;
	overflow:hidden;
	padding-top:75px;
}

ul#navi_global > li{
	float:left;

}

ul#navi_global li span{display:none;}

ul#navi_global > li > a{
	display:block;
	height:50px;
	width:152px;
}

ul#navi_global > li.n01 > a{width:68px;}

ul#navi_global > li.n01 > a{background:url(../img/navi_globel01.jpg) no-repeat 0 0;}
ul#navi_global > li.n02 > a{background:url(../img/navi_globel01.jpg) no-repeat -68px 0;}
ul#navi_global > li.n03 > a{background:url(../img/navi_globel01.jpg) no-repeat -220px 0;}
ul#navi_global > li.n04 > a{background:url(../img/navi_globel01.jpg) no-repeat -372px 0;}
ul#navi_global > li.n05 > a{background:url(../img/navi_globel01.jpg) no-repeat -524px 0;}
ul#navi_global > li.n06 > a{background:url(../img/navi_globel01.jpg) no-repeat -676px 0;}
ul#navi_global > li.n07 > a{background:url(../img/navi_globel01.jpg) no-repeat -828px 0;}


ul#navi_global > li.n01 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat 0 -50px;}
ul#navi_global > li.n02 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat -68px -50px;}
ul#navi_global > li.n03 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat -220px -50px;}
ul#navi_global > li.n04 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat -372px -50px;}
ul#navi_global > li.n05 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat -524px -50px;}
ul#navi_global > li.n06 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat -676px -50px;}
ul#navi_global > li.n07 > a:hover{background:url(../img/navi_globel01.jpg) no-repeat -828px -50px;}

ul.navi_sub{
	background:url(../img/bg_sub01.jpg) repeat-y;
	display:none;
}

ul.navi_sub li{
	border-top:1px solid #578A51;
	border-bottom:1px solid #0B2809;
	line-height:1.2;
	padding:5px 0;
	width:151px;
}

ul.navi_sub li:first-child{
	background:url(../img/bg_sub02.jpg) no-repeat 0 0;
}
	
ul.navi_sub li a{
	font-size:86%;
	color:#B0D8A5;
	text-decoration:none;
	line-height:1.2;
	padding-left:10px;
	display:block;
}

ul.navi_sub li a:hover{
	color:#fff;
}







/* p
---------------------------------------------- */
p#logo_tsukuba{
	margin-bottom:0;
	position:absolute;/*--div#header_inner02--*/
	top:21px;
	left:782px;
}

p#logo_worldbank{
	margin-bottom:0;
	position:absolute;/*--div#header_inner02--*/
	top:21px;
	left:908px;
}

p#logo_jsp{
	margin-bottom:0;
	position:absolute;/*--div#header_inner02--*/
	top:21px;
	right:0;
}

p#browser{
	background:#FFF;
	padding:8px 0;
	text-align:center;
	font-size:86%;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
}


.serchbox01{
	width:258px;
	position:absolute;
	right:206px;
	top:5px;
}










